iGridd - Napredna aplikacija

iGridd aplikacija - Pogosta vprašanja

V: I paid for my subscription but I still get the notification "iGridd Applet requires subscription". Why does it happen?
O: You need to visit the Subscription Options page to activate your account. If your account is still not active - contact griddlers_team.
V: Kako se ponovno naročim?
O: Use the same buttons in the Subscription page.
Ni vam potrebno čakati, da vam naročnina poteče. Naročnino lahko obnovite kadarkoli. Sistem si zapomni zadnji veljavni datum vaše naročnine in doda novo obdobje k že obstoječemu.
V: If I click on the link to open the iGridd Applet, I get the notification: "Do you want to install this software?" Why is this?
O: This happens because you don't have the correct Java version installed. The system helps you to download it, either automatically or via the Java website.
V: What's the difference between WebStart and iGridd Applet?
O: WebStart and iGridd Applet are basically the same with a few differences:
WebStart doesn't need a browser to start. It stands by itself.
With WebStart you can save an unlimited number of puzzles and play offline.
V: Can I use both iGridd Applet and WebStart?
O: Yes. The system continuously stores and updates your records as well as the general data in both.
V: When I use the applet I don't see all my solved puzzles. What should I do?
O: Go to the Reset All panel and answer YES to "Do you want to clear the Solving Record Cache?" question. Please wait patiently while the system updates your record.
V: How do I remove WebStart Desktop shortcut?
O: You need to locate the file "javaws.exe".You may find several files with the same name. The one required is either in:
Program Files\Java\jer1.5.0_xx\bin\javaws.exe
or in:
Program Files\Java Web Start\javaws.exe
Once you find the file, double-click it.
Click on "iGridd" in the main window.
Select the tab "Application" --> "Uninstall Shortcut" and close the window.
If you want the have the shortcut back, select the tab "Application" --> "Install Shortcut" and close the window.
V: Lahko uporabim novo iGridd aplikacijo, če sem Mac uporabnik?
O: You can solve Griddlers and Multis, but you need to have OSX 10.4 to be able to install Java1.5, which is required for using the applet.